body {
    font-family: IRANSans
}

h1, h2, h3, h4, h5, h6, strong, b, th {
    font-weight: 700;
    font-family: IRANSans;
    line-height: 1.6
}

em {
    font-style: italic
}

a:link, a:active, a:visited {
    color: #0076ae;
    text-decoration: none;
    outline: none
}

a:hover {
    color: #1c9dd8
}

.main-container h1 {
    font-size: 1.6em
}

.main-container h2 {
    font-size: 1.4em
}

.main-container h3 {
    font-size: 1.2em
}

.main-container h4 {
    font-size: 1em
}

.main-container h5 {
    font-size: .9em
}

.main-container h6 {
    font-size: .8em
}

.home-group {
    background: url(../img/background.jpg) center center no-repeat;
    background-size: cover
}

.home-red-bar {
    background: #002c76
}

.home-quote {
    color: #fff;
    padding: 50px 0 50px
}

.home-quote h2 {
    margin: 0;
    padding: 0
}

.home-job {
    padding: 50px 0;
    background: url(../img/hompage-picture-01.jpg) center center no-repeat;
    overflow: hidden;
    background-size: cover
}

.job-text {
    color: #fff;
    line-height: 34px
}

.job-text h3 {
    margin-bottom: 40px
}

.home-Projects {
    background-color: #002c76;
    padding: 25px 0 70px
}

.project-text {
    color: #fff;
    margin: 40px 0 0
}

.project-text h2 {
    margin-bottom: 20px
}

.imp-title {
    color: #fff;
    padding: 30px 0
}

.home-group {
    padding: 40px 0 110px
}

.group-box {
    background: #fff;
    margin: 40px 0 0;
    padding: 20px
}

.group-detail {
    text-align: justify;
    line-height: 1.6em
}

.group-box h5 {
    color: #002c76;
    text-align: center
}

.group-box-img {
    text-align: center;
    max-width: 100%;
    height: auto
}

@media(max-width: 1200px) {
    .group-box-img img {
        margin: 0 auto
    }
}

.read-more {
    color: #fff!important;
    background-color: #002c76;
    display: block;
    padding: 20px;
    text-align: center
}

.read-more:hover {
    background-color: #639dff
}

.home-category h3 {
    margin-bottom: 50px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc
}

.slider-container {
    position: relative;
    margin-bottom: 30px;
    background: #002c76
}

@media(min-width: 1200px) {
    .slider-container {
        top: -135px;
        margin-bottom: -70px
    }
}

.slider .owl-dots {
    display: none;
    padding-bottom: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: right;
    padding-right: 100px
}

@media(max-width: 768px) {
    .slider .owl-dots {
        display: block
    }
}

@media(max-width: 1200px) {
    .slider .owl-dots {
        background: #910a20;
        text-align: center;
        position: static;
        padding: 5px 0 0 0
    }
}

.slider:hover .owl-dots {
    display: block
}

.owl-theme .owl-dots .owl-dot span {
    width: 18px;
    height: 18px;
    border: 3px solid #fff
}

.slider .owl-nav {
    display: none;
    margin: 0
}

@media(min-width: 768px) {
    .slider:hover .owl-nav {
        display: block
    }
}

.sliderItem>a {
    display: block
}

.home-slider {
    position: relative;
    box-shadow: 0 0 10px #555
}

.home-slider .owl-dots {
    padding-bottom: 10px
}

.sliderItem img {
    display: block;
    min-width: 100%;
    height: auto
}

.home-slider .owl-theme .owl-dots {
    bottom: 0;
    width: 100%
}

.sliderItem a {
    cursor: pointer
}

@media(max-width: 768px) {
    .sliderItem .mobile-link {
        display: block;
        text-align: center;
        color: #fff;
        padding: 6px
    }
}

@media(min-width: 768px) {
    .sliderItem .mobile-link {
        display: none
    }
}

.SlideContent {
    padding-bottom: 20px;
    text-align: right;
    width: 40%;
    font-size: .85em;
    line-height: 1.6;
    background: #26252b75;
    padding-right: 20px;
    padding-left: 20px
}

@media(max-width: 1200px) {
    .SlideContent {
        text-align: center;
        width: 100%;
        margin-top: 0;
        min-height: 200px;
        background: #c4122f
    }
}

@media(max-width: 768px) {
    .SlideContent {
        text-align: center;
        width: 100%;
        margin-top: 0;
        min-height: 100px;
        background: #c4122f;
        line-height: 1.4;
        font-size: .7em
    }
}

.sliderItem .container {
    position: relative
}

@media(max-width: 992px) {
    .sliderItem .container {
        width: 100%;
        padding: 0
    }
}

@media(min-width: 1200px) {
    .sliderItem .SlideContent-wrapper {
        position: absolute;
        width: 100%;
        background: none;
        right: 0;
        top: 200px
    }
}

.slider-overlay {
    display: none
}

.SlideTitle {
    text-shadow: 0 0 16px rgba(0, 0, 0, .83);
    font-size: 2em;
    color: #fff
}

.SlideText {
    text-shadow: 0 0 16px rgba(0, 0, 0, .83);
    font-size: 1.4em;
    color: #fff
}

.SlideContent a {
    color: #fff;
    background: #c4122f;
    padding: 6px 20px;
    float: right;
    border: 1px solid #bd8991;
    border-radius: 4px;
    display: block;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .6)
}

.SlideContent a:hover {
    background: rgba(255, 255, 255, .4);
    color: #d41635
}

@media(min-width: 992px) {
    .home-search-box {
        border-top: none;
        position: absolute;
        bottom: 150px;
        z-index: 100;
        padding-top: 0
    }
}

.home-search-box .searchBox input[type="text"] {
    width: 300px;
    height: 36px
}

.home-search-box .btnsearch {
    padding: 10px
}

.slider-overlay {
    display: block;
    background: rgba(0, 0, 0, .55);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0
}

.home-slider .owl-theme .owl-dots {
    position: absolute
}

.owl-prev {
    background: rgba(85, 85, 85, .56) none repeat scroll 0 0!important;
    border-radius: 0!important;
    padding: 1px 3px!important;
    position: absolute!important;
    right: 0;
    top: 40%
}

.owl-next {
    background: rgba(85, 85, 85, .56) none repeat scroll 0 0!important;
    border-radius: 0!important;
    left: 0;
    padding: 1px 3px!important;
    position: absolute!important;
    top: 40%
}

.owl-next.vam-container i, .owl-prev.vam-container i {
    font-size: 60px;
    padding: 0 10px;
    color: #fff
}

.slider .owl-next, .slider .owl-prev {
    margin: 0!important
}

.project-text .owl-next.vam-container i, .project-text .owl-prev.vam-container i {
    color: #ccc
}

.project-text .owl-next.vam-container i:hover, .project-text .owl-prev.vam-container i:hover {
    color: #555
}

.foa-links {
    background: url(../img/original1.jpg) center center no-repeat;
    padding: 70px 0;
    margin: 40px 0;
    background-size: cover
}

.sp-red-link {
    padding: 20px 40px;
    background: #cd2122;
    margin-bottom: 20px;
    display: block;
    color: #fff!important;
    box-shadow: 0 3px 0 0 #a41a1b;
    text-shadow: 0 1px rgba(0, 0, 0, .4)
}

.sp-red-link:hover {
    background: #bf1f20;
    box-shadow: 0 3px 0 0 #a41a1b;
    display: block
}

.no-padding {
    padding: 0!important
}

.project-teaser {
    overflow: hidden
}

.project-teaser-detail {
    margin-bottom: 50px
}

.project-teaser-detail img {
    margin: 0 auto!important
}

.project-description {
    padding: 0 20px
}

.img-title {
    background: url(../img/fancy-title-pattern.png) left center repeat-x
}

.img-title span {
    display: inline-block;
    background: #fff;
    padding-left: 10px
}

.search-result {
    padding: 20px 0
}

.search-result label, .search-result input {
    margin: 10px 0
}

.thumb-img {
    width: 100%;
    height: 150px
}

@media(min-width: 768px) {
    .gallery-image .item-title {
        color: #fff;
        position: absolute;
        bottom: 0;
        margin: 0;
        width: 100%;
        background: rgba(0, 0, 0, .39);
        text-shadow: 2px 1px 4px #000;
        text-align: center;
        height: 50px
    }
}

.gallery-image .small-image-item .item-title {
    height: 35px
}

.gallery-image .item-title h3 {
    margin: 0;
    color: #fff;
    font-size: .9em
}

@media(max-width: 768px) {
    .gallery-image .item-title h3 {
        color: #636262
    }
}

.gallery-image .small-gallery-teaser {
    position: relative;
    overflow: hidden;
    height: 100px;
    margin-bottom: 30px
}

@media(max-width: 768px) {
    .gallery-image .small-gallery-teaser {
        text-align: center;
        height: auto
    }
}

@media(min-width: 768px) {
    .small-image-item a:hover .small-gallery-teaser img, .image-item a:hover .gallery-teaser img {
        transform: scale(1.2) rotate(-6deg);
        transition: all .2s
    }

    .gallery-image .small-gallery-teaser img {
        position: absolute;
        width: 100%;
        height: 100%;
        right: 0;
        left: 0;
        transition: all .2s
    }
}

.red-table {
    border: 0!important;
    margin: 40px 0
}

.red-table th {
    background: #cd2122;
    color: #fff;
    text-align: center
}

.red-table td {
    text-align: center;
    border: 0!important
}

.simple-text {
    font-size: 14px;
    color: #2d2d2d;
    line-height: 2em;
    text-align: justify
}

.simple-text a {
    color: #0076ae
}

.simple-text a:hover {
    color: blue
}

.simple-text ul {
    padding: 5px 20px
}

.simple-text strong {
    color: #cd2122
}

.page-map {
    margin-bottom: 40px
}

.page-tab {
    padding: 10px 0;
    margin-bottom: 20px
}

.page-tab .nav.nav-tabs li {
    float: right;
    background: #eee;
    margin-bottom: -1px;
    border-radius: 0
}

.page-tab .nav.nav-tabs li:hover {
    background: #ddd
}

.page-tab .nav-tabs>li>a {
    border-radius: 0!important
}

.page-tab .nav.nav-tabs a {
    margin-left: 0;
    color: #555
}

.page-tab .tab-pane {
    padding: 20px;
    border: 1px solid #ccc;
    border-top: 0
}

.company-header img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}

.sibling-page {
    position: fixed;
    z-index: 99;
    background: rgba(255, 255, 255, .5);
    width: 180px;
    top: 50vh;
    margin-top: -42px;
    background: #fdfdfd;
    border: 1px solid rgba(150, 150, 150, .3137254901960784);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
    transition: all .2s ease .4s
}

.prev-page {
    right: -100px
}

.next-page {
    left: -100px
}

.sibling-page:hover {
    transition: all .3s
}

.prev-page:hover {
    right: 0
}

.next-page:hover {
    left: 0
}

.sibling-page a {
    display: block
}

.sibling-page a i {
    font-size: 4em;
    color: #5c0605;
    position: absolute;
    top: 30px;
    transition: all .3s
}

.sibling-page:hover a i {
    font-size: 2.25em;
    top: 0;
    transform: rotate(720deg);
    transition: all .5s ease .3s
}

.next-page a i {
    left: 130px
}

.prev-page a i {
    right: 130px
}

.next-page:hover a i {
    left: 10px
}

.prev-page:hover a i {
    right: 10px
}

.sibling-page a h4 {
    padding: 5px;
    height: 40px;
    color: #000;
    text-align: center;
    transition: all .3s
}

.next-page a h4 {
    padding-right: 30px
}

.prev-page a h4 {
    padding-left: 30px
}

.sibling-page:hover a h4 {
    padding: 5px;
    transition: all .3s
}

.sibling-page a .sibling-header {
    padding: 5px 15px;
    display: block;
    font-size: .85em;
    color: #000;
    border-bottom: 1px solid #ccc;
    background: #f5f5f5
}

.prev-page a .sibling-header {
    text-align: left
}

.sibling-page a .sibling-header>i, .sibling-page a .sibling-header>span {
    vertical-align: middle
}

.btn-default {
    border: none;
    font-size: .9em;
    background-color: #f2f2f2;
    padding: 11px 26px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}

.square {
    border-radius: 0
}

.white {
    color: #fff!important
}

.black {
    color: #000!important
}

.border-white {
    border: 2px solid #ddd
}

.border-red {
    border: 3px solid #540201
}

.btn-red {
    background: #5c0605;
    font-size: .9em;
    padding: 11px 26px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}

.btn-red:hover {
    background: #fff;
    color: #5c0605!important
}

.divider {
    width: 30%;
    height: 4px;
    background: #ab1b19;
    margin: 0 auto
}

.home-job .btn-default:hover {
    color: #000!important;
    background: #fff
}

.header {
    background-color: rgba(0, 0, 0, .65)
}

@media(min-width: 1200px) {
    .top-logo {
        margin-top: 15px
    }
}

@media(max-width: 1200px) {
    .inner-page {
        margin-top: 20px
    }
}

.header-bottom .top-logo a {
    transition: all .2s;
    display: block
}

@media(max-width: 768px) {
    .header-bottom .top-logo img {
        margin: 10px auto;
        transition: all .3s;
        height: 54px!important
    }
}

.header-bottom.isStuck .top-logo {
    margin-top: 5px
}

.header-bottom.isStuck .top-logo img {
    height: 40px!important;
    transition: all .3s;
    margin: 0
}

.header-bottom.isStuck .top-logo a {
    transition: all .3s;
    display: block
}

.header-bottom {
    position: static;
    background-color: #aac4ea;
    z-index: 1049;
    transition: all .3s
}

@media(min-width: 768px) {
    .header-bottom {
        background-color: rgba(132, 178, 255, .4)
    }
}

@media(min-width: 768px) {
    .header {
        background-color: rgba(0, 0, 0, .35);
        z-index: 999
    }
}

.header-bottom.isStuck {
    position: fixed!important;
    top: 0!important;
    width: 100%;
    box-shadow: transparent 0 0 0, transparent 0 0 0, rgba(0, 0, 0, .6) 0 2px 5px, transparent 0 0 0;
    background-color: #9e9dab;
    transition: all .3s
}

.DesignMode .header-bottom {
    position: static!important
}

.header-top .ht-left a {
    font-size: .85em;
    color: #ccc
}

@media(min-width: 1200px) {
    .header-top .ht-left a {
        margin-left: 15px
    }
}

.header-top .ht-left a:hover {
    color: #fff
}

@media(min-width: 768px) {
    .header-top .ht-left a {
        float: left
    }
}

.language-selection {
    font-size: .85em
}

@media(min-width: 768px) {
    .language-selection {
        float: left
    }
}

.header-top {
    padding: 10px 0;
    background-color: rgba(0, 0, 0, .6);
    color: #ccc;
    z-index: 999;
    font-size: .6em
}

@media(min-width: 920px) {
    .header-top {
        position: relative;
        font-size: .8em
    }
}

@media(min-width: 1200px) {
    .header-top {
        position: relative;
        font-size: 1em
    }
}

@media(max-width: 1200px) {
    .header-top {
        min-height: 70px
    }
}

@media(max-width: 768px) {
    .ht-left {
        margin-top: 5px
    }
}

.CurrentDate {
    float: right
}

@media(max-width: 768px) {
    .CurrentDate {
        float: none;
        text-align: center
    }
}

.ht-right .fa-clock-o {
    float: right;
    margin: 2px 0 0 5px
}

#navbar a {
    text-decoration: none
}

.header .main-nav {
    width: 100%;
    z-index: 500;
    margin-bottom: 0
}

@media(max-width: 768px) {
    .menu {
        max-height: calc(100vh - 50px);
        overflow-y: scroll;
        padding-bottom: 50px
    }

    .menu>ul>.li1 {
        height: 100%;
        width: 100%;
        display: block;
        float: right;
        clear: both;
        border-bottom: 1px solid rgba(255, 255, 255, .43)
    }

    .menu>ul>.li1>a, .menu>ul>.li1>span {
        float: right;
        padding: 16px;
        display: block;
        margin-right: 20px;
        font-size: 1.3em
    }

    .menu>ul>.li1>a.accordion-toggle {
        float: left;
        padding: 16px;
        display: block;
        margin-left: 20px;
        font-size: 1.2em;
        border: none;
        cursor: pointer
    }

    .menu ul {
        margin: 0 -15px
    }
}

@media(min-width: 768px) {
    .menu>ul>.li1>a.accordion-toggle {
        display: none
    }
}

.menu nav {
    margin-bottom: 0;
    border: none
}

@media(min-width: 768px) {
    .menu {
        float: left;
        margin-left: 30px
    }
}

.navbar-header button {
    background: #ccc;
    border: 1px solid #aaa;
    width: 100%;
    margin-left: 0
}

.isStuck .navbar-header button {
    padding: 4px 8px
}

.isStuck .navbar-header {
    float: left;
    width: auto;
    margin-top: -45px
}

.isStuck .navbar {
    min-height: 0
}

.navbar-header .navbar-toggle .icon-bar {
    background-color: #c4122f;
    width: 50px;
    margin: 4px auto
}

.isStuck .navbar-header .navbar-toggle .icon-bar {
    width: 30px
}

.navbar .navbar-collapse {
    padding: 0;
    width: 100%
}

.navbar-nav>li.active {
    background: #5c0605;
    bottom: -1px
}

.navbar-nav>li:first-child.active {
    background: none
}

#navbar .li2.active>a {
    border-bottom: 2px solid #d33!important
}

#navbar ul>.li1>a:not(.accordion-toggle), #navbar ul>.li1>span {
    color: #f9f9f9;
    text-align: center;
    transition: all .2s;
    display: block
}

@media(min-width: 768px) {
    #navbar ul>.li1>a, #navbar ul>.li1>span {
        text-align: right
    }

    .navbar-nav>li>a, .navbar-nav>li>span {
        padding-top: 10px;
        padding-bottom: 10px
    }

    .header-bottom.isStuck #navbar ul>.li1>a, .header-bottom.isStuck #navbar ul>.li1>span {
        padding: 14px 20px 10px;
        transition: all .3s
    }
}

@media(min-width: 1200px) {
    #navbar ul>.li1>a, #navbar ul>.li1>span {
        text-align: right;
        padding: 36px 20px
    }
}

#navbar ul>.li1>a:hover, #navbar ul>.li1>span:hover {
    color: #dca;
    background: none
}

#navbar>.ul1 {
    float: left
}

#navbar .navbar .ul1 {
    position: relative
}

#navbar .sub-menu {
    border: none;
    width: 100%;
    position: fixed;
    right: 0;
    z-index: 999
}

@media(max-width: 768px) {
    #navbar .sub-menu {
        overflow-y: scroll;
        min-height: 200px
    }
}

@media(min-width: 1200px) {
    #navbar .small-menu .sub-menu {
        border: none;
        width: auto;
        position: fixed;
        right: auto!important;
        overflow: hidden;
        z-index: 999
    }
}

#navbar .small-menu .sub-menu ul {
    padding: 20px 0;
    min-width: 220px;
    margin: 0
}

#navbar .sub-menu .container {
    background-color: #333;
    position: relative;
    padding-bottom: 30px!important;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .3)
}

#navbar .small-menu .sub-menu {
    background-color: #333;
    padding-bottom: 0!important;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .3)
}

.sub-menu ul {
    padding: 0
}

.sub-menu .li2 {
    float: right
}

.sub-menu .li3 {
}

#navbar .sub-menu .li2>ul {
    padding: 0
}

@media(max-width: 768px) {
    #navbar .sub-menu .container {
        overflow-y: scroll
    }

    #navbar .sub-menu {
        position: relative
    }

    #navbar .sub-menu ul {
        padding: 0 20px;
        margin: 0
    }

    .sub-menu .li2 {
        margin: 0;
        width: 100%
    }

    #navbar .sub-menu .li2 ul {
        width: 100%
    }
}

#navbar .li2>a>i, #navbar .li2>span>i {
    margin: 0 10px
}

#navbar .sub-menu .li2>a, #navbar .sub-menu .li2>span {
    color: #fff;
    margin: 30px 0 15px;
    padding: 10px;
    display: block;
    border-bottom: 2px solid #b3b3b3
}

#navbar .sub-menu .li2:hover>a, #navbar .sub-menu .li2:hover>span {
    background: none
}

#navbar .sub-menu .li3 a {
    color: #b3b3b3;
    padding: 6px 10px;
    display: block;
    font-size: 12px
}

#navbar .small-menu .sub-menu .li3 a {
    padding-right: 20px;
    padding-left: 20px
}

#navbar .sub-menu .li3:hover a {
    background: #000
}

#navbar .li3.active>a {
    color: #fff
}

#navbar .ul2-container {
    padding: 0;
    overflow: hidden;
    position: relative;
    border-left: 1px solid #ccc;
    box-shadow: -1px 0 4px rgba(0, 0, 0, .2)
}

.Sub3MenuItemUL {
    background: #252525 none repeat scroll 0 0;
    display: none;
    height: calc(100% - 72px);
    list-style-type: none;
    padding: 15px;
    position: absolute;
    right: 30%;
    top: 72px;
    width: 65%
}

.menu-box-container {
    border-top: 0;
    border-radius: 2px;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    margin-left: 0!important
}

#navbar .sub-menu .li3:hover .Sub3MenuItemUL .li4 a {
    background: none
}

.menu-box-container a {
    margin: 0!important
}

.menu-box-container>a {
    text-align: center;
    padding-top: 40px!important
}

.menu-box-container .li4.active>a, .menu-box-container .li4:hover>a {
    color: #fff!important
}

.menu-box-container .Sub2MenuItemUL>li.active>ul.collapse {
    display: block
}

.menu-box-container .Sub2MenuItemUL .li3 {
    border-bottom: 1px solid #555
}

.menu-box-container .Sub2MenuItemUL .li3:hover a {
    background: #252525 none repeat scroll 0 0!important
}

.menu-box-container .Sub2MenuItemUL .li3.active a {
    background: #252525 none repeat scroll 0 0
}

.menu-box-container .active .li3 a {
    background: #252525 none repeat scroll 0 0
}

.menu-box-container .Sub2MenuItemUL {
    padding: 0;
    width: 30%
}

.search-container {
    float: left;
    margin-top: 34px
}

@media(max-width: 1200px) {
    .search-container {
        margin-top: 10px
    }
}

.header-bottom.isStuck .search-container {
    margin-top: 12px
}

@media(max-width: 768px) {
    .search-container {
        position: absolute;
        bottom: 10px;
        right: 0;
        width: 100%
    }

    .search-container button {
        width: 100%
    }
}

.search-container button {
    background: none;
    border: none
}

.search-container span {
    color: #f9f9f9
}

.search-container button:focus {
    outline: none
}

.search-container button:hover {
    color: #999
}

.search-container .fa-search {
    font-size: 21px
}

.search-modal .modal-content {
    box-shadow: none
}

.search-modal .modal-body {
    text-align: center;
    width: 100%
}

.modal-body .serach-desc {
    position: absolute;
    top: 120px;
    left: 0;
    margin: 5px 0;
    width: 100%;
    text-align: center;
    color: #aaa
}

.modal-body .searchBox label {
    display: none
}

.modal-body .searchBox input[type='text'] {
    background: transparent;
    width: 100%;
    height: 100px;
    margin-bottom: 20px;
    font-size: 50px;
    text-align: center;
    box-shadow: none;
    border-color: transparent
}

.modal-body .searchBox input[type='text']:focus {
    color: #fff
}

.modal-body input[type='submit'] {
    border: 1px solid #fff;
    border-radius: 0;
    margin-top: 25px;
    width: 180px;
    background: none;
    color: #fff;
    border-width: 2px;
    padding: 8px 12px
}

.modal-body input[type='submit']:hover {
    background: #fff;
    color: #000;
    border-color: #000
}

.modal-body input[type='submit']:focus {
    outline: none
}

.search-modal {
    background: rgba(11, 11, 11, .87)
}

.search-modal .modal-content {
    background-color: transparent
}

@media(min-width: 768px) {
    .search-modal .modal-dialog {
        width: 90%;
        margin: 200px auto 0
    }
}

@media(min-width: 992px) {
    .home-search-box {
        border-top: none;
        position: absolute;
        bottom: 150px;
        z-index: 100;
        padding-top: 0
    }
}

.home-search-box .searchBox input[type="text"] {
    width: 300px;
    height: 36px
}

.home-search-box .btnsearch {
    padding: 10px
}

.social-network i {
    color: #999;
    padding-left: 6px;
    padding-right: 0
}

.social-network i.fa-envelope-o:hover {
    color: #fafafa
}

.social-network i.fa-facebook-official:hover {
    color: #3b5998
}

.social-network i.fa-twitter-square:hover {
    color: #657786
}

.social-network i.fa-linkedin-square:hover {
    color: #00a0dc
}

.aparat {
    position: relative;
    top: -2px
}

.aparat img {
    width: 20px
}

.aparat:hover img {
    opacity: .7
}

@media(max-width: 400px) {
    .ht-right .fa-clock-o, .Solar {
        font-size: .7em
    }
}

@media(max-width: 300px) {
    .ht-right .fa-clock-o, .Solar {
        font-size: .5em
    }
}

@media(max-width: 768px) {
    .social-network {
        float: left;
        margin: 12px 0 2px 0
    }

    .social-network i {
        padding-left: 8px;
        font-size: 1.8em!important;
        margin-left: 0!important
    }

    .date {
        font-size: .9em!important
    }

    .date i {
        display: none
    }
}

@media(max-width: 1200px) {
    .social-network i {
        font-size: 2.2rem;
        margin-left: 10px
    }

    .date {
        font-size: 1.7rem!important
    }

    .language-selection, .header-top .ht-left a {
        font-size: 1.5rem
    }

    .header-top .ht-left a+a {
        margin-left: 5px
    }

    .social-network {
        text-align: center
    }

    .call-center {
        text-align: left;
        display: block
    }
}

@media(min-width: 1200px) {
    .social-network i {
        font-size: 1.2em;
        margin-left: 8px
    }
}

.main-container {
    min-height: 500px
}

.page-header {
    display: none
}

.page-header {
    background: #5c0605;
    color: #fff;
    margin-top: -135px;
    padding-top: 135px;
    margin-bottom: 0
}

.special-page.page-header {
    background: none;
    margin: 0;
    padding: 0
}

.special-page.page-header>.container {
    display: none
}

.special-page .breadcrumb-container {
    position: absolute;
    right: 0;
    left: 0;
    z-index: 10
}

@media(max-width: 768px) {
    .special-page .breadcrumb-container {
        background: #5c0605
    }
}

.slider-container+.page-header {
    text-align: center;
    padding: 5px 0
}

@media(max-width: 768px) {
    .slider-container+.page-header {
        margin-top: -30px
    }
}

.slider-container+.page-header h1 {
    margin: 0
}

.slider-container+.page-header .breadcrumb {
    padding: 4px;
    margin: 0
}

@media(max-width: 768px) {
    .page-header {
        text-align: center;
        margin-top: -120px;
        padding-top: 120px
    }
}

.breadcrumb {
    background: none;
    color: #fff;
    padding: 8px 0;
    margin: 10px 0
}

.breadcrumb>a {
    color: #a87262!important;
    transition: all .2
}

.breadcrumb>a:hover {
    color: #fff!important;
    transition: all .3
}

.breadcrumb span {
    color: #fff
}

.home-page .all {
    display: block;
    float: left;
    font-size: .7em;
    color: #002c76;
    margin: 0 10px
}

.home-page .all:hover {
    color: #d25a5a
}

.home-page .all i {
    margin: 6px 5px 0 0
}

.imp-title a {
    display: inline-block;
    margin: 0 200px
}

.section-title {
    border-bottom: 2px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 20px
}

@media(max-width: 1200px) {
    .home-two-column .section-title {
        text-align: right
    }
}

.home-red-bar .section-title {
    border-bottom: none
}

.home-page .sp-container {
    padding-bottom: 50px
}

.home-page .sp-container .sp-item {
    padding: 10px;
    margin-bottom: 20px
}

.home-page .sp-container .sp-item:hover {
    background: #fafafa
}

.home-page .sp-item .sp-image, .sp-preview .sp-image {
    width: 180px;
    height: 100px;
    cursor: pointer;
    transition: all .2s;
    margin: 0 auto;
    overflow: hidden
}

@media(min-width: 768px) {
    .home-page .sp-item .sp-image img, .sp-preview .sp-image img {
        position: absolute;
        width: 100%;
        height: 100%
    }
}

.home-page .sp-item img:hover {
    opacity: .7;
    transition: all .3s
}

.home-page .sp-detail {
    overflow: hidden;
    cursor: pointer
}

.home-page .sp-detail .sp-title {
    color: #639dff;
    margin: 0;
    margin-right: 15px;
    font-size: 1em
}

@media(max-width: 768px) {
    .home-page .sp-detail .sp-title {
        text-align: center;
        margin: 20px
    }
}

.home-page .sp-link {
    text-align: center
}

@media(min-width: 768px) {
    .home-page .sp-link {
        float: left
    }
}

@media(min-width: 1200px) {
    .home-category {
        margin: 50px 0
    }
}

@media(max-width: 1200px) {
    .home-category img {
        margin: 0 auto
    }
}

.company-header {
    background: #ddd
}

.company-header .teaser {
    height: 400px
}

.company-header .teaser img {
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0
}

.company-container {
    padding: 30px 0;
    margin-bottom: 20px
}

.company-container .owl-item:hover {
    background: #fafafa
}

.company-item .company-title {
    Color: #000
}

.company-detail {
    padding: 50px;
    min-height: 400px
}

.company-detail .desc {
    line-height: 1.9em
}

.company-detail .cm-item {
    margin: 15px 0
}

.company-detail .cm-item strong {
    margin-left: 5px
}

.cm-text {
    line-height: 2.5;
    margin-top: 50px
}

.rel-product, .rel-project, .rel-service, .rel-company, .rel-post {
    background: #f2f2f2;
    text-align: center
}

.rel-product h4, .rel-project h4, .rel-service h4, .rel-company h4, .rel-post h4 {
    color: #555
}

.rel-product h2, .rel-project h2, .rel-service h2, .rel-company h2, .rel-post h2 {
    border-bottom: 1px solid #777;
    color: #777;
    text-align: center;
    width: 50%;
    margin: 30px auto;
    padding: 0 0 10px 0
}

.rel-product .center-item, .rel-project .center-item, .rel-service .center-item, .rel-company .center-item, .rel-post .center-item {
    float: none;
    display: inline-block
}

.footer {
    background-color: #2f2f2f;
    color: #ccc;
    text-align: justify
}

.footer-top {
    padding: 50px 0;
    line-height: 2
}

@media(max-width: 1200px) {
    .second-column {
        background: #555;
        margin: 20px 0;
        text-align: center
    }

    .second-column ul>li {
        border-bottom: 1px solid #333;
        padding: 10px 0
    }

    .second-column ul>li:last-child {
        border-bottom: none
    }
}

.footer h4 {
    color: #fff;
    margin-bottom: 20px
}

.footer ul {
    padding: 0;
    list-style-type: none
}

.footer ul li a {
    color: #ccc
}

.footer a:hover {
    color: #d33
}

.footer-bottom {
    border-top: 5px solid #484848;
    padding: 30px 0
}

@media(max-width: 1200px) {
    .footer-bottom {
        text-align: center
    }
}

.footer-logo {
    margin-left: 30px;
    margin-bottom: 10px
}

@media(min-width: 1200px) {
    .footer-logo {
        float: right
    }
}

@media(min-width: 1200px) {
    .copy-right {
        float: right
    }
}

.list .item-container {
    background-color: #fff;
    border: 1px solid #efefef;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px
}

.list .item-teaser {
    height: 150px;
    overflow: hidden
}

.list .item-teaser i {
    font-size: 70px;
    margin-top: 12px;
    color: #a7a7a7
}

@media(max-width: 1200px) {
    .list .item-teaser {
        text-align: center
    }
}

.list .item-teaser .image {
    position: absolute;
    width: 100%;
    right: 0;
    left: 0
}

@media(min-width: 768px) {
    .list .item-teaser .image {
        height: 100%
    }
}

.list .item-teaser img {
    transition: all .2s
}

.list a:hover .item-teaser img {
    transform: scale(1.2);
    transition: all .3s
}

@media(min-width: 768px) {
    .list a:hover .item-teaser img {
        transform: scale(1.2) rotate(-6deg)
    }
}

@media(max-width: 768px) {
    .list .item-teaser img {
        margin: 0 auto
    }
}

.list .item-container .item-title {
    color: #fff;
    position: absolute;
    bottom: 0;
    margin: 0;
    width: 100%;
    background: rgba(0, 0, 0, .39);
    text-shadow: 2px 1px 4px #000;
    height: 60px;
    text-align: center
}

.list .item-container .item-title h3 {
    margin: 0;
    font-size: .9em
}

.sp-preview {
    padding: 50px 0
}

.sp-preview .sp-item {
    margin-bottom: 30px;
    cursor: pointer;
    padding: 15px
}

@media(max-width: 992px) {
    .sp-preview .sp-item {
        text-align: center
    }
}

.sp-preview .sp-item:hover {
    background: #f5f5f5
}

.sp-preview .sp-link a {
    background-color: #5c0605;
    color: #fff;
    float: left
}

@media(max-width: 992px) {
    .sp-preview .sp-link a {
        float: none
    }
}

.sp-preview .sp-detail h3 {
    margin-top: 5px;
    margin-bottom: 30px;
    color: #333
}

@media(max-width: 992px) {
    .sp-preview .sp-detail h3 {
        margin: 10px 0
    }
}

@media(max-width: 992px) {
    .sp-preview .sp-image {
        width: auto
    }
}

@media(max-width: 768px) {
    .sp-preview .sp-image {
        height: 150px;
        position: relative
    }

    .sp-preview .sp-image img {
        position: absolute;
        width: 100%;
        height: 100%;
        right: 0;
        left: 0
    }
}

@media(min-width: 768px) {
    .sp-container .sp-title {
        padding-bottom: 30px
    }
}

.sp-container .sp-item {
    padding: 30px 0;
    background-repeat: no-repeat
}

.sp-container .sp-item .sp-inner-container {
    padding: 30px
}

.sp-container .sp-item .sp-inner-container .sp-head-title {
    text-align: center
}

.sp-container .sp-item.parallax {
    background-attachment: fixed
}

.sp-container .sp-item.full-height {
    height: auto;
    text-align: center;
    background-size: cover
}

@media(min-width: 768px) {
    .sp-container .sp-item.full-height {
        min-height: 100vh
    }

    .sp-container .row:first-child .full-height {
        margin-top: -136px
    }
}

.DesignMode .sp-container .sp-item.full-height {
    height: auto
}

.DesignMode .sp-container .row:first-child .full-height {
    margin-top: 0
}

.sp-container .full-height h1 {
    text-shadow: black 2px 2px 7px;
    font-size: 3em;
    border-bottom: 2px solid #e5e5e5;
    padding-bottom: 20px
}

.sp-item.has-background .special-content-text {
    background: rgba(255, 255, 255, .76);
    padding: 50px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, .2)
}

.sp-container .sp-item.LTR * {
    direction: ltr
}

.sp-container .special-content-text {
    line-height: 2.3
}

.sp-container .special-content-text img.img-responsive {
    margin: auto auto
}

.sp-container .sp-item a:hover h2 {
    color: #c4122f
}

.sp-container .sp-item a:hover img {
    opacity: .65
}

.bg-footer {
    background: #ddd;
    padding: 30px 0
}

.bg-footer .related-content {
    margin-bottom: 10px
}

.bg-footer .btn:hover {
    background: #c4122f;
    color: #fff
}

.bg-footer .btn h3 {
    margin: 0;
    color: #000;
    font-size: .9em
}

.bg-footer .btn:hover h3 {
    color: #fff
}

@media(max-width: 768px) {
    .img-responsive {
        height: auto!important
    }
}

.preview-filter .btn {
    border-radius: 0;
    border-right: 1px solid #ddd
}

.preview-filter .btn:first-child {
    border-right: none
}

@media(max-width: 1200px) {
    .preview-filter .btn {
        width: 100%
    }
}

.home-news .news-preview-title {
    font-size: .9em;
    text-align: center
}

@media(min-width: 1200px) {
    .home-news .news-preview-title {
        margin-top: 0;
        text-align: right
    }
}

.home-news .news-preview-date {
    color: #555;
    margin-top: 20px;
    display: block
}

.home-news .news-preview-item {
    padding: 10px;
    margin-top: 0;
    font-size: 1em
}

.home-news .news-preview-item:hover {
    background: #fafafa
}

.home-news .news-preview-item img {
    margin: 0 auto
}

.home-news .news-teaser i {
    font-size: 130px
}

.list {
    margin: 40px 0
}

.detail {
    margin: 30px 0 50px 0
}

.preview-filter {
    margin-top: 40px
}

.product-teaser {
    width: 370px;
    height: 208px;
    overflow: hidden
}

.product-teaser img {
    position: absolute;
    width: 100%;
    height: 100%
}

.product-description {
    line-height: 2
}

.home-carousel {
    padding: 10px 44px;
    overflow: hidden
}

.project-text .home-carousel {
    margin: 20px 0
}

@media(max-width: 768px) {
    .related-project .owl-carousel .owl-stage-outer {
        height: 200px
    }
}

.related-project .img-container, .home-Projects .home-carousel .img-container {
    height: 150px
}

.related-project .img-container img, .home-Projects .home-carousel .img-container img {
    width: 100%!important;
    height: 100%
}

.carousel-container {
    padding: 0
}

.home-carousel {
    padding: 10px 44px;
    overflow: hidden
}

.home-carousel .owl-item img {
    width: auto
}

.home-carousel .owl-controls {
    margin: 0;
    height: 0
}

.home-carousel .owl-nav .owl-prev, .home-carousel .owl-nav .owl-next {
    background: none!important;
    box-shadow: none!important;
    cursor: pointer;
    position: absolute;
    height: 66px;
    width: 44px;
    top: 50%;
    border-radius: 0;
    padding: 0;
    font-size: 44px;
    margin: -33px 0 0;
    background: #fff;
    color: #777;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    transition: all .3s
}

.home-carousel .owl-nav .owl-prev {
    right: 0
}

.home-carousel .owl-nav .owl-next {
    left: 0
}

.home-carousel .owl-nav .owl-prev:hover, .home-carousel .owl-nav .owl-next:hover {
    background: #fff;
    color: #111;
    height: 100%;
    top: 0;
    margin-top: 0;
    filter: alpha(opacity=90);
    transition: all .3s
}

.home-carousel .owl-nav .owl-prev:hover {
    box-shadow: -2px 0 6px rgba(0, 0, 0, .3)
}

.home-carousel .owl-nav .owl-next:hover {
    box-shadow: 2px 0 6px rgba(0, 0, 0, .3)
}

.home-carousel .owl-thumbs, .single-carousel .owl-thumbs {
    display: none
}

.company-container .owl-next.vam-container i, .company-container .owl-prev.vam-container i {
    color: #333
}

.structure-container {
    padding: 30px 0
}

.structure, .mapna-acc {
    border: 1px solid #f2f2f2
}

.mapna-acc {
    margin-bottom: 30px
}

.structure .panel, .mapna-acc .panel {
    margin-bottom: 0;
    border-radius: 0;
    border: none;
    background: #fff
}

.structure .panel-heading, .mapna-acc .panel-heading {
    font-size: .85em;
    background: #fafafa;
    padding: 0;
    border-color: #eee
}

.structure .panel-heading a, .mapna-acc .panel-heading a {
    color: #555;
    display: block;
    padding: 10px 15px
}

.structure .panel-heading a, .mapna-acc .panel-heading a {
    position: relative;
    transition: .5s
}

.structure .panel-heading a:hover, .mapna-acc .panel-heading a:hover {
    color: #cd2122;
    transition: .5s
}

.structure .panel-heading a[aria-expanded="true"], .mapna-acc .panel-heading a[aria-expanded="true"] {
    color: #cd2122
}

.structure .panel-heading a.collapsed:after, .mapna-acc .panel-heading a.collapsed:after {
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    top: 50%;
    left: 12px;
    display: block;
    margin-top: -12px;
    padding: 3px 6px 2px;
    color: #adadad;
    content: "";
    font-size: 1.7em;
    line-height: 16px;
    transition: all .2s
}

.structure .panel-heading a:after, .mapna-acc .panel-heading a:after {
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    top: 50%;
    left: 12px;
    display: block;
    margin-top: -12px;
    padding: 3px 6px 2px;
    color: #adadad;
    content: "";
    font-size: 1.7em;
    line-height: 16px;
    transition: all .3s
}

.structure .panel-body, .mapna-acc .panel-body {
    text-align: justify;
    font-size: .9em;
    line-height: 2em;
    padding: 20px
}

.structure .panel-body .cm-item, .mapna-acc .panel-body .cm-item {
    margin: 10px 0;
    font-size: 1em
}

.structure .panel-body .cm-item strong, .mapna-acc .panel-body .cm-item strong {
    margin-left: 5px
}

.gallery-image {
    padding: 30px 0
}

.gallery-teaser {
    width: 250px;
    height: 333px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 30px;
    overflow: hidden
}

.gallery-teaser img {
    position: absolute;
    width: 100%;
    height: 100%;
    transition: all .3s
}

.gallery-image h3 {
    text-align: center;
    color: #333
}

.gallery-image .Desc {
    line-height: 2px;
    color: #999;
    padding: 8px 0
}

.member-item {
    background-image: url(../img/download.png);
    background-repeat: repeat;
    background-position: -726.5px -168px;
    background-attachment: scroll;
    margin-bottom: 70px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, .6)
}

.post {
    color: #fafafa
}

.member-teaser {
    position: relative;
    top: -50px;
    margin-bottom: -50px
}

.member-teaser img {
    border-radius: 50%;
    border: 3px solid #fff!important
}

.member-container .name {
    margin: 15px 0;
    display: block
}

.member-container .post {
    margin-bottom: 15px
}

.member-container {
    background-image: url(../img/original.jpg);
    background-position: left top;
    background-repeat: repeat;
    height: 100%;
    width: 100%
}

.member-container h2 {
    margin: 80px 0 100px 0;
    color: #eee;
    font-size: 2em!important
}

.member-list {
    text-align: center
}

.member-list #headMember .member-item-container {
    float: none;
    display: inline-block
}

.member-list .member-item-container {
    float: none;
    display: inline-block
}

.home-sub-company .list .item-container {
    margin-bottom: 0
}

.home-sub-company h3 a {
    display: inline-block;
    font-size: .9em;
    margin-bottom: 30px;
    color: #a94442
}

.pagination>li>a, .pagination>li>span {
    padding: 8px 10px
}

@media(max-width: 1200px) {
    .pagination>li>a, .pagination>li>span {
        padding: 7px
    }
}

#cboxDescription {
    position: absolute;
    color: #555;
    padding: 10px 0;
    text-align: right;
    bottom: -90px;
    top: auto;
    width: 100%;
    background: #efefef;
    padding-right: 10px;
    height: 90px
}

#cboxTitle {
    position: absolute;
    top: -37px;
    min-height: 37px;
    color: #777;
    text-align: right;
    left: auto;
    background: #efefef;
    padding: 10px 10px;
    width: 100%;
    font-size: .9em
}

#colorbox, #cboxOverlay, #cboxWrapper {
    overflow: visible
}

#cboxCurrent {
    color: #555;
    padding-left: 10px;
    left: 0;
    right: auto;
    top: -25px
}

.su-container {
    width: 50%;
    display: inline-block;
    border: 1px solid #ddd;
    margin: 50px 0;
    border-bottom: 0
}

.su-container .item-row {
    padding: 10px 10px;
    border-bottom: 1px solid #ddd
}

.su-container .txt-url {
    width: 50%;
    float: right;
    padding: 6px;
    border: 1px solid #ddd;
    border-radius: 6px;
    text-align: left;
    direction: ltr
}

.su-container .url-drp {
    float: right;
    width: 30%;
    margin-right: 10px;
    border: 1px solid #ddd;
    text-align: left;
    direction: ltr;
    padding: 0 10px
}

.su-container .qr .btn {
    background: #ddd;
    padding: 4px 10px;
    margin-top: 2px;
    font-size: .8em;
    border-radius: 0;
    text-align: right;
    border-radius: 2px;
    float: right;
    margin-bottom: 15px
}

.su-container .qr {
    border-left: 1px solid #ddd
}

.su-container .no-padding-bottom {
    padding-bottom: 0
}

.su-container .btn-primary {
    color: #fff
}

.su-container .desc {
    text-align: left;
    padding-top: 15px
}

.su-container .fs-child {
    background: #eeee
}

.ftlink {
    background: #000;
    padding: 12px 30px
}

.ftlink p {
    margin: 0
}

.ftlink a {
    color: #c4122f
}

.ft-link {
    float: left;
    margin: 0 5px
}

.ft-link a {
    color: #c4122f;
    margin-top: 15px
}
